/* -------------------------------------------------------------- 
   Boilerplate Screen Styles
 -------------------------------------------------------------- */
.icon:before {
    content: attr(data-icon);
    font-family: "Pictos" !important;
    font-weight: normal;
    line-height: 0;
    font-size: 14px;
    text-transform: none;
}

*.icon, *.icon:hover {
    text-decoration: none !important;
}

.border-radius {
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
/* -------------------------------------------------------------- 
   Header Style
-------------------------------------------------------------- */
.bg-footer {
	background: #f2f2f2; /* Old browsers */	
}

.bg-waiting-button {
	background: #f8f8f8; 
	color: #959595 !important;
	
	border: none;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.bg-toggle-active {
	background: #ffffff; /* Old browsers */
	box-shadow: 1px 0 1px #e3e3e3;
	-moz-box-shadow: 1px 0 1px #e3e3e3;
	-webkit-box-shadow: 1px 0 1px #e3e3e3;
}

.widget_search .field {
	background: #f6f6f6; /* Old browsers */	
	box-shadow: 1px 0 1px #e3e3e3;
	-moz-box-shadow: 1px 0 1px #e3e3e3;
	-webkit-box-shadow: 1px 0 1px #e3e3e3;

	border: 1px solid #c4c4c4;
	border-radius: 18px;
	-moz-border-radius: 18px;
	-webkit-border-radius: 18px;
}

.bg-default-input {
	background: #fff;
	-moz-box-shadow: inset 0px 1px 3px #e7e7e7;
	-webkit-box-shadow: inset 0px 1px 3px #e7e7e7;

	height: 38px;
	border: 1px solid #ccc;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	line-height: 38px;
}

.bg-grey-widget {
	/*background-color: #f8f8f8;*/
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.bg-orange-widget {
	background-color: #f3e5e3;

	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.bg-tab {
	background: #ffffff; /* Old browsers */	
}

.bg-input-form {
	background: #e5e5e5; /* Old browsers */	
}